
/* ---- COMMENT ------ */
#wmcomments{
    padding-left: 5px;
}
.CMT_container,.CMT_foot_editbox{
max-width:730px;
width:100%;
min-width:130px;
margin-bottom: 40px;
}
.fe-hmc {
    float: right;
    opacity: 0.4;
    cursor:pointer;
    position: relative;
    z-index: 200;
    font-family: tahoma;
    font-size: 90%;
}
.fe-hmc:hover{
    opacity: 1.0;
}
.fe-hmc-menu-cont {
    position: absolute;
    border: 1px solid #808080;
    z-index: 201;
    min-width:100px;
    white-space: nowrap;
    background-color: white;
    border-radius: 2px;
    
    padding: 2px;
}
.fe-legend{
    display: inline-block;
    vertical-align: top;
}
.fe-hmc-menu-cont input, .fe-hmc-menu-cont label{
    
    color:#a0a0a0;
}
.fe-hmc-menu-cont label{
    display: block;
    cursor:pointer;
}
.fe-hmc-menu-cont label:hover{
    background-color: #e0e0e0;
    color:#101010;
}
.cmt_quantity {
    color: #394498;
    font-family: tahoma;
    padding-bottom: 4px;
}
.CMT_common_reply{
    font-family:Tahoma;
}
/* --- CMT BLOCK --- */
.cmt_block{
    background-color: white;
    margin-bottom: 30px;
    position:relative;
}
.level1{
padding-left:27px;
border-left:dotted 1px #c0c0c0;
}
.one-edge-shadow {
  -webkit-box-shadow: 0 8px 6px -6px #c4c6c7;
     -moz-box-shadow: 0 8px 6px -6px #c4c6c7;
          box-shadow: 0 8px 6px -6px #c4c6c7;
}
.cmt_new_line{
    margin-left: -262px;
    /* border: 0; */
    border-left: 1px solid #e0e0e0;
    border-top: 1px dotted #e0e0e0;
    border-bottom: 1px dotted #e0e0e0;
    padding-left: 12px;
    margin-bottom: 7px;
}
.CMT_foot_divider{
    height: 0;
    border-bottom: 1px dotted #909090;
    margin-bottom: 5px;
}
/* ---- HEADER ----- */
.cmt_lettertitle{
    border-top: 1px dotted #c0c0c0;
    padding: 12px 0 2px 10px;
    font-family: Tahoma;
    font-size: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /*max-width: 300px;*/
}
.cmt_lettertitle a{
    color:#8993E2;
}

.cmt_headline{
    padding:8px 0 4px 0;
    font-family:Tahoma;
    font-size: 90%;
    color:#a0a0a0;
    border-top: 1px dotted #c5c5c5;
    background: #F7F9FB;
    
    background: -webkit-linear-gradient(#efefef, #fefefe);
    background: -o-linear-gradient(#efefef, #fefefe);
    background: -moz-linear-gradient(#efefef, #fefefe);
    background: linear-gradient(#efefef, #fefefe);
}
.cmt_headline span.cuname,div.ebeu{
    font-weight: bold;
    color: #2d7168; /*#246ABD;*/
    margin-left: 10px;
    cursor:pointer;
    font-size: 100%;
}
.cmt_headline span.cuname.cuowner{
    background-color: #D5EEF1;
    padding: 0 3px;
    border-radius: 7px;
}
.cmt_headline span.age{
    font-size: 80%;
}
.cmt_headline span.cid {
    font-size: 80%;
    margin-left: 14px;
    float:right;
}

.cmt_headline span,.cmt_headline div{
    display: inline-block;
    vertical-align: middle;
}
.cmt_avatar {
    position: absolute;
    left: -80px;
    top: 0px;
    /*zoom: 0.5;*/
    z-index:20;
    opacity: 1.0;
}
.cmt_avatar img{
    width:75px;
    height:75px;
}
/* --{END}-- HEADER ----- */
/*------ PAGING ----------- */
.CMT_paging ul li {
    list-style: none;
    display: inline-block;
    margin: 0 10px 0 0;
    border: 1px solid #aeaeae;
    padding: 2px 6px 3px 7px;
    background-color: white;
    color: #4A82BD;
    font-family: tahoma;
    font-size: 90%;
    cursor:pointer;
}
.CMT_paging ul li.current {
    background-color: gray;
    color: #fefefe;
}
.CMT_paging ul li:hover {
    background-color: #8080e0;
    color: white;
}
/*---{END}- PAGING ----------- */
/* ---- TEXT --------*/
span.cmt_hfont{
    font-family:Arial;
}
div.cmt_text{
    font-family:Tahoma;
    /*font-size: 95%;*/
    margin: 2px 0 0 12px;
    word-break:break-word;
}
div.cmt_text p{
    margin:0;
}
div.cmt_text a[rel] {
    color: #399AEF;
}
/*div.cmt_text div{
    display:inline-block;
}*/
.cmt_ctrl_openclose {
    cursor: pointer;
    font-style: italic;
    font-family: serif;
    color: #8A6666;
    padding-left: 10px;
    background-color: #F9F9F9;
    display:block;
}
.cmt_ctrl_openclose:hover {
    color:black;
    
}
.cmt_closed_text{
    display:none;
    background-color: #F9F9F9;
    color: #AFAFAF;
}
.cmt_closed_by_time{
    font-style: italic;
    color: #a0a0a0;
}
img.img-inline{
    display:inline-block !important;
    
}
div.cmt_text blockquote img{
    max-width:200px;
    height:auto;
}
div.cmt_text blockquote 
{
    font-style: italic;
    border-left: 1px dotted #a0a0a0;
}
blockquote.block-reply {
    border-left: 1px dotted #c0c0c0;
    border-bottom: 1px dotted #e0e0e0;
    font-style: italic;
    color: #808080;
    font-size: 90%;
    padding-left: 8px;
    background-color: #FFFEF6;
}
blockquote.block-reply span.uname{
    font-weight: bold;
    color: #8080c0;
    display:inline-block;
}
span.origin_cmt{
    display:inline-block;
    float: right;
    font-size:12px;
}
div.video { position: relative; display:inline-block;}

div.video a {
   position: absolute;
   display: block;
   background: url(/images/play-btn2.png) no-repeat;
   background-position: 50% 50%;
   height: 100%;
   width: 100%;
   opacity:0.5;
   top: 0;
   left: 0;
   /*z-index:10;*/
}
div.video a:hover{
    opacity:0.7;
}

/* -- old markers ---- */
.cmt_refer {
    padding: 2px 0 2px 12px;
    font-style: italic;
    cursor: pointer;
    color: #a0a0f0;
    font-size:80%;
}
span.cmt_touser {
    display: block;
    color: #CC79AA;
    /* font-size: 80%; */
}
img.cmt_smile{
    display:inline-block !important;
}

/* --{END}-- TEXT --------*/
/* ----- FOOTER ----- */
.cmt_foot{
    padding:8px 0 8px 0;
    display:block;
    font-family:Tahoma;
    font-size: 80%;
}
div.txt_msg{
    color:red;
    float:right;
}
span[class^="ctrl_"]{
    color:#69a3b1;
    /*color:#75a7c7;*/
    cursor:pointer;
    padding:2px 2px 2px 7px;
}
div.reply_set_footer button{
    border: 1px solid #e1e1e1;
    color: #707070;
    cursor:pointer;
    margin-left: 3px;
    border-radius: 2px;
}
/*---{END}----FOOTER---*/


/* -----EDITOR----- */
.editreply{
    min-height:70px !important;
    border:2px solid #dedede;
    padding: 5px !important;
}
div.editreply blockquote{
    font-style: italic;
    background-color: #f0f2f9;
    margin-left:5px;
}
div.editreply p{
    margin:0;
}
div.editreply img,div.cmt_text img{
    display:block;
    margin:2px;
    max-width:300px;
    height:auto;
}
img.smileinline {
    display: inline-block !important;
}
div.cmt_text a > img{
    display:inline-block;
    max-height:350px;
    height:auto;
}
.thumb{
    width:75px;
    height:75px;
    margin-left:3px;
    border:1px solid #e0e0e0;
}
a.boxclose{
    float: left;
    cursor: pointer;
    color: #fff;
    border: 1px solid #AEAEAE;
    border-radius: 30px;
    background: #ad673d;
    line-height: 0px;
    padding: 7px 3px;
    position: absolute;
}
.boxclose:before {
    /*content: "X";*/
    content: "×";
}
.twrap{
    display:inline-block;
}
.upload_progress{
    display: inline-block;
    margin-top: 3px;
    height: 18px;
    width: 0;
    background-color: #95d4ea;
    color: #000c69;
    /* border: 1px solid #a0a0fe; */
}
/* --{END}----------EDITOR -------- */
div.period {
    padding: 0 0 0 5px;
}

div.period a {
    display: inline-block;
    margin: 0 4px;
    color: #8993E2;
    font-family: tahoma;
    font-size: 90%;
}

div.period a.curperiod {
    color: aliceblue;
    background-color: #2F598C;
    border-radius: 4px;
    padding: 0 3px;
    text-decoration: none;
}
/* --{END}-------- CMT BLOCK ---------- */

